[Bug 124803] [Sync request] Sync pidgin-hotkeys (0.2.4-1) from Debian unstable (main)

Michael Bienia michael at vorlon.ping.de
Tue Jul 10 19:38:37 BST 2007


Please sync pidgin-hotkeys (0.2.4-1) from Debian unstable (main).

The old gaim-hotkeys is already removed from gutsy.
gaim-hotkeys got renamed to pidgin-hotkeys.

Thanks.

Changelog:

pidgin-hotkeys (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to Pidgin. This package is now called pidgin-hotkeys, which is
    reverse-depended by a dummy package called gaim-hotkeys. (Closes: #425876)

 -- Ivan Yat-Cheung Wong <email at ivanwong.info>  Sat, 23 Jun 2007
03:02:12 +0800

** Summary changed:

- convert gaim-hotkeys to work with pidgin
+ [Sync request] Sync pidgin-hotkeys (0.2.4-1) from Debian unstable (main)

** Changed in: gaim-hotkeys (Ubuntu)
       Status: New => Confirmed

-- 
[Sync request] Sync pidgin-hotkeys (0.2.4-1) from Debian unstable (main)
https://bugs.launchpad.net/bugs/124803
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list